
.nav li.n-index a{ background-position:0 -34px;}
/*游戏推荐*/
.game,.news,.partners1,.partners2{ width:1000px; margin:0 auto 20px auto; overflow:hidden;zoom:1;}
.game .title,
.news .title,
.partners1 .title,
.partners2 .title{ height:30px; padding:20px 0 20px 0; overflow:hidden; zoom:1;}
.game .title span,
.news .title span,
.partners1 .title span,
.partners2 .title span{ float:left; width:200px; height:32px;background:url(../img/title.png) no-repeat; text-indent:-9999px;}
.news .title span{ background-position:0 -40px;}
.partners1 .title span{ background-position:0 -85px;}
.partners2 .title span{ background-position:0 -120px;}
.more{ float:right; color:#5a9cd3; font-weight:normal;background:url(../img/title.png) no-repeat 52px -429px;padding-right:15px;}
.amore{ float:right; color:#5a9cd3; font-weight:normal;background:url(../img/title.png) no-repeat 40px -451px;padding-right:22px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.game .more{ margin-top:25px; margin-right:28px;}
.gamebox{ width:1000px; height:237px; overflow:hidden;zoom:1;}
.gamebox ul{ width:200%;}
.gamebox li{ width:123px; height:208px; background:#fbfbfb; float:left; padding:0 15px; margin-right:9px; border:solid 2px #e2e2e2;}
.gamebox li img{ margin:15px 0 10px 0;width: 128px; height: 128px;}
.gamebox li a{ display:block; font-size:14px; font-family:"黑体"; margin-bottom:6px;}
.gamebox li .blue{ background:#2087ce; color:#fff; padding:2px; margin-right:5px;}
.gamebox li .green{ background:#4caf0a;color:#fff; padding:2px;}

.newsbox,.newslist{ position:relative; float:left;width:502px; height:231px; background:#fbfbfb; border:solid 1px #e3e3e3;}
.newsbox img{ position:absolute; left:13px; top:13px; width: 204px; height: 204px;}
.newsbox p{ width:254px; line-height:22px; padding:15px 15px 0 231px;text-align: justify; }
.newsbox p a.atitle{ font-size:16px;text-align: justify; display:block; }
.newsbox p span{display:block; margin:10px 0 0 0;}
.newsbox p span a{ color: #3399CC}
.newslist{ width:484px; margin-left:10px;}
.newslist ul{ padding:10px 0 0 20px;}
.newslist li{ width:414px; height:30px; background:url(../img/libg.png) no-repeat; line-height:30px; padding-left:20px;}
.newslist li span{ float:right; font-size:14px;}
.newslist li a{ font-size:14px;}
.newslist p{ padding:10px 20px 0 ;}

.partners1{}
.partners1 ul{ overflow: hidden; zoom:1; width:120%; padding-top:5px;}
.partners1 li{ float:left; width:176px; margin:0 30px 5px 0;}
.partners1 li img{ width: 176px; height: 47px;}
.partners1 .more,.partners2 .more{ background-position:27px -429px; margin-right:28px;}
.partners2 ul{ overflow: hidden; zoom:1; width:120%;}
.partners2 li{ float:left; width:68px; margin:0 20px 5px 25px; text-align:center;}
.partners2 li a{ color:#666;}
.partners2 li img{ width: 60px; height: 60px; margin-bottom:5px; display:block;}

/* slide 
.slideBox{ position:relative; width:1405px; margin:0 auto;}
.slideBox .hd { position:absolute; left:700px; bottom:30px; z-index:1;}
.slideBox .on{ display:block;}
.slideBox .hd li { display:block; float:left; margin-left:15px; width:15px; height:15px; background:url(../img/slidecom.png) no-repeat 0 -15px; text-indent:-99999%; cursor:pointer;}
.slideBox .hd li.on {height:15px;line-height:15px;width:15px;background:url(../img/slidecom.png) no-repeat;}
*/


/* changeBox_a1 */
.changeBox_a1{
width:1405px;height:499px; 
position:relative; margin:0 auto;}

.changeBox_a1 .changeDiv{
position:absolute;
top:0;left:0; display:none;}


/* ul_change_a2 */
.ul_change_a2{
 position:absolute; left:700px; bottom:30px; z-index:1;
 }
.ul_change_a2 li{display:block; float:left; margin-left:15px; width:15px; height:15px; background:url(../img/slidecom.png) no-repeat 0 -16px; text-indent:-99999%; cursor:pointer;}

.ul_change_a2 span{
width:13px; height:12px;
display:block;
cursor:pointer;
text-indent:-9999%;
}

.ul_change_a2 span.on{height:15px;line-height:15px;width:15px;background:url(../img/slidecom.png) no-repeat;}



#ztbox {width:1500px; margin:0 auto;}
#ztbox #left { display:none;}
#ztbox #right{ display:none;}

#ztbox #conter { width:1000px; height:236px; float:left; display:inline; overflow:hidden; position:relative; margin:0px 10px;}
#ztbox #conter ul { width:1700px!important; height:357px; top:0px; left:0px; position:absolute; overflow:hidden;}
#ztbox #conter li {}
#ztbox #scroll { width:1000px; height:7px; left:0px; bottom:8px; cursor:pointer; position:absolute; background:#ddd; border-radius:6px; }
#ztbox #scroll span { width:64px; height:7px; left:0px; bottom:0px; cursor:pointer; position:absolute; background:url(../img/xbg.png) no-repeat; }
